<html>
<head>
	<title>Portal de turism - Descoperiti Minunile Lumii - Proiect Tehnici Web 2011 FMI</title>
	<link rel="stylesheet" type="text/css" href="res/site.css"/>
	<meta name="autori" content="Cioban Cosmin-Ionut, Istrate Bianca, Popescu Andrei">
	<script type="text/javascript" src="res/jquery.js"></script>
	<script type="text/javascript" src="res/site.js"></script>
</head>
<body>
<div id="zonaSite">
	<div id="zonaHeader"></div>
	<div id="zonaBody">
	<div id="zonaMeniu">
<!-- Meniu -->
		<div id="meniu">
		<ul>
			<li><a class="itemMeniu1" href="index.html" title=""></a></li>
			<li><a class="itemMeniu2" href="africa.html" title=""></a></li>
			<li><a class="itemMeniu3" href="europa.html" title=""></a></li>
			<li><a class="itemMeniu4" href="america_de_nord.html" title=""></a></li>
			<li><a class="itemMeniu5" href="orientul_mijlociu_si_asia.html" title=""></a></li>
			<li><a class="itemMeniu6" href="australia.html" title=""></a></li>
			<li><a class="itemMeniu7" href="noua_zeelanda_si_pacificul.html" title=""></a></li>
			<li><a class="itemMeniu8" href="america_de_sud.html" title=""></a></li>
			<li><a class="itemMeniu9" href="antarctica.html" title=""></a></li>
		</ul>
		</div>
<!-- /Meniu -->
	</div>
	<div id="zonaContinut">
<!-- Continut -->
		<h2>Great Glenn</h2>
		<p id="titluPagina">Europa</p>
		<div id="continut" >
			<div id="continutText" >
				<p>Intreaga suprafata a pamantului este strabatuta de o retea de crapaturi, acolo unde rocile sfaramicioase s-au rupt, ca urmare a uriaselor forte exercitate de placile tectonice in miscare.Unele dintre aceste fisuri sunt vizibile, altele nu. Unele sunt suficient de mici pentru a fi zarite pe un bolovan, altele strabat un continent intreg.Daca rocile de ambele parti ale crapaturii se deplaseaza ori s-au deplasat in trecut, fisura poarta numele de falie. Unele falii sunt inca active. Ele se deplaseaza din cand in cand, uneori la cativa ani sau la cateva decenii, cu o brusca frecare a rocilor, care elibereaza cantitati mari de energie. Undele de soc zguduie pamantul si provoaca cutremure, de la unele abia observabile pana la altele catastrofale.placile aluneca una peste alta. Cea mai celebra cicatrice de pe fata pamantului, este falia San Andreas din California, care trece prin orasul San Francisco. Falia San Andreas este linia in lungul careia placa pacifica aluneca spre placa nord Americana.Extremitatea vestica a Californiei este prinsa de placa pacifica si se deplaseaza lent, cutremur dupa cutremur, la nord, peste restul continentului nord-american.Segmente ale scoartei terestre se deplaseaza de-a lungul faliilor transformante de 3 sau 4 miliarde de ani, astfel ca peisajele de o parte si de cealalta a faliei pot diferi considerabil.Acest lucru este evident in Scotia, unde o falie transformanta numita Great Glen formeaza o crevasa care include un sir de lacuri, printre care si Loch Ness, Muntii Grampian, aflati la sud de falie, sunt mai tineri si mai rotunjiti, avand o inaltime medie de 850 m.Podisul nord-vestic este mai vechi si mai framantat, dar are o altitudine mai mica, de circa 650 m.</p>
		</div>
			<div id="continutPoza">
				<div id="slideshow">
					<ul class="slides">
						<li class="slideActiv"><img src="res/poze/glenn/Great glen xtrawide.jpg"/></li>
						<li><img src="res/poze/glenn/Great glen xtrawide.jpg"/></li>
					</ul>
					<span class="sageata preced"></span>
					<span class="sageata urm"></span>
				</div>
			</div>
		</div>
<!-- /Continut -->
	</div>
	<div id="zonaContinutExtins"></div>
	</div>
	<div id="zonaFooter"></div>
</div>
</body>
</html>
